Subject: Re: Urgent - Steve Kean to testify at Senate hearing, need info
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jan 2001 04:08:00 -0800 (PST)

I have little that Steve does not probably know by heart.  But a few comments 
to Steve's point on siting new power plants.  I ASSUME "SENATE ENERGY 
COMMITTEE" IS THE FEDERAL SENATE, NOT THE STATE SENATE.  I HAVE GEARED MY 
SUGGESTIONS TO THINGS THE FEDS CAN OR SHOULD DO.:

THE PREAMBLE: The continuing lack of leadership by the Governor is causing 
serious concern for anyone looking for a stable environment in which to make 
the $billions in investments required for new power plants.  The desparate 
search for blame placing (of exactly the guys that would make the 
investment), the lawsuits, the simplistic, outright misrepresentations of 
what happened and is happening, the threats of condemnation, etc. are doing a 
good job of making the public very uneasy and effectively destroying the 
"market" that resulted in the largest initiation of investment in power 
plants in the state's history.  To the point, the debt lenders are getting 
nervous; the equity providors are getting nervous.  (Duke:  "I would have 
less third world risk developing a plant in Brazil...")  If the final result 
of all of this is a public power agency that basically controls the grid and 
the buying and selling of power, the cynic might observe that we will have 
traded the accusations of greed of the present environment for a reversion to 
the old environment of inefficiency and escalating rate bases.  In my 
opinion, there is no way that the governor's present political initiatives 
will result in the number of power plants that are necessary to cover the 
demand.  He may be covering the near term price/supply issues with his CDWR 
initiative (I note that it is winter time and power demand is down, 
notwithstanding stage 3 alerts - wait until summer peak demands...), but 
destroyed the desire of the long term risk takers to develop new plants in 
this market.  If the politicians think the "state" can do the development, I 
don't think so.  Think about it:  there just is not anyone in the IOUs or 
CDWR or the Munis or any state agency that can make the decisions necessary 
to make the investments required IN A TIMELY MANNER.    The public entities 
do not even have the staffs to do the required work, much less the political 
environment to get anything done, given the continued thirst for "doing 
things right" vs "doing the right thing."  Maybe we will get back to long 
term power purchase agreements for the development of new power plants.  I 
point out that the Standard Offer contracts developed by the "State" and 
entered into 15 - 20 YEARS AGO in a regulated environment by nearly 10,000 MW 
of QFs are STILL OUT OF THE MONEY.  (Per SCE, since the PX began in 4/98, 
only during August and December of last year were they in the money.  We 
checked it out - they are right.  That is astounding.  And we want to go back 
to that??)  Enron would be pleased to participate in long term PPAs, 
especially since we are developing several sites, and can make money doing 
that.  But if we want to be statesmen about this, we need must get a market 
paradigm back.

THE SUGGESTIONS :

1. Federal Environmental issues:  There are 4 agencies in CA that get 
involved in air issues:  US EPA, CEC, CARB, and the local AQMD.  Lot's of 
rhetoric that each is just doing its own job, but the de facto result of that 
many agencies looking at the inevitably overlapping issues is that the 
requirements end up much tougher than they need to be.  Letting the state 
deal with the last 3, and focusing on the US EPA because of where Steve will 
be testifying, seems like the US EPA (probably through a change in law at the 
Federal level) could do the following:

 a. Take a leadership position in rationalizing the rat warren of districts 
and basins and ERC creation and transfer restrictions.  To our utter 
amazement, every little district that we have gone into to develop power 
plants have completely different rules and have required a completely 
different approach re ERCs- SF Bay Area, South Coast, San Joaquin County, 
Kern County, Placer, etc.  ERCs are the single biggest problem we have in 
moving forward on the development of over 2000 MW of new plants we have on 
the books.  I point out the ERC market in the east for SOX.  SOX ERCs 
produced in Ohio can  be used in a new plant in Indiana.  This is not 
technically crisp, but was a rational, political decision as part of the 
Clean Air Act.  We need that same rationalization now in California.  
Granted, CA and its politics was probably the genesis of the arbitrariness of 
AQMD vs county boundaries vs basin boundaries, but if we can get the state to 
the table to change this, the EPA will be involved.  Leadership by all is 
necessary.  When 2.5 ppm new plants are being held up, the 100 ppm plants 
will continue to be used to produce the power.  Do the math and tell me if 
the pollution produced during the period of delay is worth the result.  Do it 
again realizing that many of these 2.5 ppm plants will never be developed, 
given the difficulty. 

 b. Consider impact fees:  the concept of "pay to pollute."  In LA, there are 
car pool requirements to reduce pollution.  If a company cannot or will not 
carpool sufficiently, they can pay a fine that the district applies (I think) 
to general programs, like electric water heaters vs gas, electric lawn mowers 
vs gasoline, mass transit, etc.  Implement a similar program for power 
plants. Work in concert with the local air district and the EPA to develop a 
program that allows the developer to pay the market price for credits (FYI:  
+$20 million for Pastoria) which the district uses to develop credits from 
existing sources that have not yet been cleaned up  (see list 4 lines above, 
and others.)  Necessity:  power plant proceeds while credits are being 
develop.  If it takes 10 years to develop the credits, consider issues and 
value of fact that the 2.5 ppm plant will eventually replace the 100 ppm 
plants.

 c. Stop the crusade for ever lower BACT requirements that are based on vague 
representations, inconclusive data and over zealous developer agreements.  
Example:  Several years ago, Goalline Technologies developed SCONOX for NOX 
reduction in a 25 MW unit in LA.  Good thing to do, but based primarily on 
the results of that small unit and the salesmanship of Goalline's president, 
we got ratcheted down on our 500 MW plant in Pittsburg to 2.5 ppm.  SCAQMD 
calls to SCR vendors indicated "we can do that".  EPA jumped on board.  
Guarantees from EPC contractors with LDs for nonperformance are different 
than "we can do that" from an equipment supplier.  Now, EPA and others are 
wanting 2 ppm, again based on vague data.  Sam even advises requests to 
consider ~1 ppm.   (I point out that there are ZERO frame 7Fa units in 
operation at these levels in California.)  GE has told us "absolutely not" to 
a 2ppm guarantee.  However, I believe that requirements will in fact be 
reduced again by EPA, just because they can.  Again, do the math on delaying 
or stopping the development of, say, a 2.5 ppm plant (because EPA wants 2 
ppm) in favor of the continued operation of a 100 ppm plant.  Hugely more 
resultant pollution.

 d. Be open minded and proactive with developers' novel methods of creating 
new sources of ERCs.  PG&E had a heck of a time creating ERCs for their Otay 
Mesa 500 MW power plant in San Diego, ending up putting new engines in 4 
harbor boats and +100 garbage trucks.  Enron has several similarly dificult 
initiatives underway (Steve cannot tell anyone this, FYI only:  we are 
looking at replacing engines in harbor boats in SF Bay, replacing engines in 
"yard" locomotives in Sacramento and LA, replacing agricultural pumping 
engines in the Central Valley, putting SCR technology in cement plants all 
over CA.)  We could take years to get these programs approved as did PG&E, or 
we can take several months, with EPAs (and others) leadership.

2. Federal Siting Issues:  California is at least attempting through 
legislation to speed up the siting on new power plants.  Unfortunately, the 
Federal agencies do not have the time line requirements to provide their 
review on the speeded up schedules.  For example, a request of the Fish and 
Wildlife Department for a review/permit gets put on the priority pile, first 
come first serve:  shopping centers, housing developments, power plants, 
power lines, etc.  I understand that our Pastoria project had 65 F&W 
applications ahead of it when we applied.  And, there was no limitation on 
how long they could take to get the review done.  I understand that one power 
project has waited 2 years for its review.  The only way we got our permit 
was Sam Wehn begged F&W to figure a way to get it done ahead of the 65 other 
applications.  Fortunately, F&W figured that we could reapply under an EPA 
rule in this specific case, which did have a timeline limitation.  We should 
not have to rely on luck to get plants permitted.  Suggestion:  require the 
federal agencies involved in power plant or transmission line permitting to 
speed up their review/permitting times to be consistent with the state 
initiatives to speed things up.  

3. Market Issues:  I will not go into this in detail, as Steve is more able 
than I to vocalize these issues.  However, from a power plant development 
point of view, if we want the private sector to develop MERCHANT power 
plants, and I believe we do because of the enormity of the investment 
required, we must get back to a market structure.  As I am sure Steve 
remembers, one of the big issues we all dealt with in "deregulation" was 
stranded cost.  We can avoid those issues by getting the private sector to 
make the investments.  Steve knows all the issues:  stability, liquidity, 
credit worthy counterparties, lots of counterparties, etc.

	Elizabeth Linnell@ENRON
	01/26/2001 10:24 AM
		 
		 To: Mary Schoen/NA/Enron@Enron, David Parquet/SF/ECT@ECT, Richard B 
Sanders/HOU/ECT@ECT, John Neslage/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Margaret Carson/Corp/Enron@ENRON, [email-masked], 
Susan J Mara/NA/Enron@ENRON, Jeff Dasovich/NA/Enron@Enron, Sandra 
McCubbin/SFO/EES@EES, Steve Walton/HOU/ECT@ECT, Alan Comnes/PDX/ECT@ECT, 
[email-masked]
		 cc: Steven J Kean/NA/Enron@Enron, James D Steffes/NA/Enron@Enron
		 Subject: Urgent - Steve Kean to testify at Senate hearing, need info

Steve Kean will be testifying at the Senate Energy Committee's hearing on 
Wednesday regarding California.  Steve and Jim Steffes asked me to contact 
you for the following information.  I've listed specific requests for several 
people, but am copying many more of you for your input as well.  Anything you 
can provide by sometime on Monday will be appreciated!

Dave Parquet - Siting of new power plants in California.  Any insight you can 
provide regarding the rules, the current climate, what would fix the current 
situation, etc.

Richard Sanders - Steve thinks he might be asked about whether the market was 
manipulated.  Please provide information on whether this was the case and who 
the participants likely were.  What's the current climate regarding 
sanctions, etc.?

Mary Schoen - Any information you can provide relating to air emission issues 
in California, and specific details for our recommendations regarding air 
emissions.

Steve Walton - The status on RTO West, Desert Star, Cal ISO and general 
information on RO development.   

Sue Mara - Specific ordering language requiring the utilities to buy only 
from the PX.  Was it required through legislation or the CPUC, and what 
exactly does it mean.  Who was involved in formulating the language?  
Information on block forward markets.

Alan Comnes - A copy of the CDWR response and anything they might have 
available regarding long term proposals from the government.

Dan Allegretti - We have the e-mail Jim sent regarding the UI deal.  Please 
provide more specifics on the deal, and information regarding portfolio 
management approach.

Thanks for your help!